RubyGems Navigation menu

proxy_pac_rb 0.5.7

This gem uses a JavaScript runtime to evaulate a proxy auto-config file the same way a browser does to determine what proxy (if any at all) should a program use to connect to a server. You must install on of the supported JavaScript runtimes: therubyracer, therubyrhino, johnson or mustang.

Versions:

  1. 0.5.7 - April 22, 2015 (40 KB)
  2. 0.5.6 - April 22, 2015 (40 KB)
  3. 0.5.5 - April 22, 2015 (39.5 KB)
  4. 0.5.4 - April 22, 2015 (39.5 KB)
  5. 0.5.3 - April 9, 2015 (38.5 KB)
Show all versions (26 total)

Authors:

  • Dennis Günnewig

Owners:

9f112ca52563131ea3855a10db79f1b3C126761b7718b46afd4531d780d55e9f

Sha 256 checksum:

83fe89104e341455302fdb6bab30b257aba8464f3eab09e425ae980886b4197f

Total downloads 7,686

For this version 161

Show all versions (26 total)

Required Ruby Version: ~> 2.0

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: